﻿<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netstandard2.1</TargetFramework>
  </PropertyGroup>
  <ItemGroup>
    <PackageReference Include="FluentValidation" Version="8.6.2" />
    <PackageReference Include="MediatR" Version="8.0.1" />
    <PackageReference Include="Microsoft.Extensions.Identity.Core" Version="3.1.4" />
    <PackageReference Include="OpenIddict" Version="2.0.1" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\HospitalApp.Common\HospitalApp.Common.csproj" />
    <ProjectReference Include="..\HospitalApp.Persistence\HospitalApp.Persistence.csproj" />
  </ItemGroup>
  <ItemGroup>
    <Folder Include="Templates" />
  </ItemGroup>
</Project>
